@charset "UTF-8";

.l-kv--ir {
	display: flex;
	flex-direction: column;
}

.l-kv.l-kv--ir-top {
	height: 300px;
}

.c-btn-circle--blank {
	text-decoration: none !important;
}

.c-btn-circle--blank span::before {
	display: none;
}

.c-btn-circle--blank span::after {
	content: '';
	display: block;
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	width: 18px;
	height: 18px;
	margin: auto;
	background: url(/wp/wp-content/themes/sanbio/image/common/ico_link_blank_wh.png) no-repeat;
	background-size: 100%;
}

.c-news-cat__item.is-active a {
	color: #fff;
	pointer-events: none;
}

.c-sec figure,
.c-sec-hset figure {
	margin: 0 auto;
	width: 100%;
}

.c-sec.c-sec--ir {
	margin-top: 65px;
}

.c-sec.c-sec--ir-calendar {
	margin-top: 35px;
}

.p-temp-tbl .c-tbl.c-tbl--ir-info {
	width: 900px;
}

.c-tbl--ir-info thead th:nth-child(3),
.c-tbl--ir-info thead th:nth-child(4),
.c-tbl--ir-info tbody td:nth-child(3),
.c-tbl--ir-info tbody td:nth-child(4) {
	width: 100px;
}

.c-tbl--ir-info thead th:nth-child(1),
.c-tbl--ir-info tbody th:nth-child(1) {
	width: 50px;
}

.c-tbl--ir-info tbody td:nth-child(2) {
	text-align: left;
}

.c-tbl--ir-info tbody td:nth-child(3),
.c-tbl--ir-info tbody td:nth-child(4) {
	text-align: right;
}

.p-temp-tbl .c-tbl.c-tbl--ir-work {
	width: 900px;
}

.c-tbl--ir-work thead th:nth-child(1) {
	width: 40%;
}

.c-tbl--ir-work tbody th,
.c-tbl--ir-work tbody td {
	text-align: left
}

.c-box-message {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.c-box-message__body {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.c-box-message .c-box-message__figure {
	margin-top: 30px;
}

.c-box-message .c-box-message__figure figcaption,
.c-fig.c-fig--size-middle figcaption {
	margin-top: 22px;
}

.c-box-message .c-box-message__body .la {
	font-size: 0.88rem;
}

.c-box-message .c-box-message__body .la:not(:last-child) {
	margin-bottom: 20px;
}

.c-box-message .c-box-message__figure .la {
	font-size: 0.81rem;
}

.c-box-message .c-box-message__name {
	font-size: 0.94rem;
	font-weight: bold;
}

.c-box-check-stock {
	margin-top: 40px;
	background-color: #fff;
}

.c-box-check-stock__in {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 10px 25px;
}

.c-box-check-stock__title {
	font-size: 1.06rem;
	font-weight: bold;
}

.c-box-check-stock__mothers {
	margin-top: 2px;
	font-size: 0.75rem;
}

.c-box-check-stock__number {
	color: #39bbcc;
	font-family: urw-din, sans-serif;
	font-size: 2.25rem;
	font-weight: bold;
	line-height: 1.1;
}

.c-box-check-stock__button .c-btn-circle {
	width: 100%;
	padding: 13px 23px 9px;
}

.c-box-check-stock__button .c-btn-circle span {
	font-size: 0.88rem;
}

.c-mod-download {
	clear: both;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 10px;
}

.c-mod-download__link {
	float: left;
	margin-right: 10px;
}

.c-mod-download .c-mod-download__text {
	font-size: 0.63rem;
	line-height: 20px;
}

.c-mod-ir-schedule {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-bottom: 60px;
}

.c-mod-ir-schedule__figure + .c-mod-ir-schedule__figure {
	margin-top: 20px;
}

.c-area-ir-information {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-bottom: 75px;
	border-bottom: 1px solid #b3b3b3;
}

.c-area-ir-information__calender {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.c-area-ir-links {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-top: 75px;
}

.c-area-ir-links__bnr {
	margin-top: 37px;
}

.c-area-ir-links__button {
	width: 86.11111%;
	margin: 0 auto;
}

.c-nav-ir {
	margin-top: 60px;
}

.c-nav-ir__in {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.c-nav-ir__link {
	display: block;
	position: relative;
	padding: 40px 0 33px;
	color: #fff;
}

.c-nav-ir__link--contact {
	background-color: #39bbcc;
}

.c-nav-ir__link--mail {
	background-color: #065b66;
}

.c-nav-ir__title {
	padding-top: 48px;
	font-size: 0.94rem;
	font-weight: bold;
	text-align: center;
}

.c-nav-ir__link--contact .c-nav-ir__title {
	background: url(/resources/image/ir/ico_contact.png) no-repeat center top 0 / 54px;
}

.c-nav-ir__link--mail .c-nav-ir__title {
	background: url(/resources/image/ir/ico_mail.png) no-repeat center top 0 / 43px;
}

.c-nav-ir__link .c-c-arr-wh {
	position: absolute;
	right: 16px;
	bottom: 16px;
}

.c-bnr-ir {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	/* margin-bottom: 75px; */
	background-color: #f2f2f2;
}

.c-bnr-ir__in {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 40px 0;
}

.c-bnr-ir__link {
	width: 86.11111%;
	margin: 0 auto;
}

.c-bnr-ir__link + .c-bnr-ir__link {
	margin-top: 25px;
}

.c-bnr-ir__figure {
	margin: 0;
}

.p-temp-link-box--coverage {
	background-color: #fff;
}

.p-temp-link-box .c-link-box--ir {
	margin-top: 0;
}

.p-temp-link-box .c-link-box--coverage {
	min-height: 180px;
	margin: 0;
	padding: 0;
}

.p-temp-link-box .c-link-box li a {
	position: relative;
}

.p-temp-link-box .c-link-box li a:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}

.p-temp-link-box .c-link-box .c-link-box__btn--coverage {
	background-color: #39bbcc;
}

.p-temp-link-box .c-link-box .c-link-box__btn--highlights:after {
	width: 82px;
	height: 51px;
	bottom: 20px;
	background-image: url(/resources/image/ir/ico_highlights_01.png);
}

.p-temp-link-box .c-link-box .c-link-box__btn--library:after {
	width: 105px;
	height: 50px;
	bottom: 23px;
	background-image: url(/resources/image/ir/ico_library_01.png);
}

.p-temp-link-box .c-link-box .c-link-box__btn--information:after {
	width: 68px;
	height: 56px;
	bottom: 20px;
	background-image: url(/resources/image/ir/ico_information_01.png);
}

.p-temp-link-box .c-link-box .c-link-box__btn--coverage:after {
	width: 91px;
	height: 57px;
	bottom: 16px;
	background-image: url(/resources/image/ir/ico_coverage_01.png);
}

.p-temp-link-box .c-link-box .c-link-box__btn--faq:after {
	width: 90px;
	height: 50px;
	bottom: 13px;
	background-image: url(/resources/image/ir/ico_faq_01.png);
}

.c-link-box__figure--highlights {
	width: 82px;
	margin: 10px auto 5px;
}

.c-link-box__figure--library {
	width: 105px;
	margin: 10px auto 5px;
}

.c-link-box__figure--information {
	width: 68px;
	margin: 10px auto 5px;
}

.c-link-box__figure--coverage {
	width: 91px;
	margin: 13px auto 0;
}

.p-temp-btn-c--wide,
.p-temp-btn-c--sp-wide {
	width: 100%;
}

.p-temp-btn-c--wide .c-btn-circle,
.p-temp-btn-c--sp-wide .c-btn-circle {
	width: 100%;
	max-width: none;
}

.p-temp-btn-c.p-temp-btn-c--wide .c-btn-circle {
	margin: 15px 0 0;
}

.p-temp-tbl--fit {
	overflow: visible;
}

.p-temp-tbl .c-tbl {
	background-color: #fff;
}

.p-temp-tbl .c-tbl.c-tbl--fit {
	width: 100%;
}

.p-temp-tbl tbody th.c-tbl__th--half{
	width: 50%;
}

.p-temp-tbl tbody td.c-tbl__td--half{
	width: 50%;
}

.p-temp-tbl tbody .txt-box p {
	text-align: left;
	font-size: 14px;
	font-size: .875rem;
	line-height: 1.85714;
}

.p-temp-news2--ir {
	margin: 0 auto;
}

.p-temp-news2--ir .p-temp-news2__list {
	margin: 0 auto 45px;
}

.c-link-ir-message {
	display: block;
	position: relative;
	overflow: hidden;
	margin-top: 60px;
	color: #fff;
	-webkit-transition: .5s cubic-bezier(.19, 1, .22, 1);
	-o-transition: .5s cubic-bezier(.19, 1, .22, 1);
	transition: .5s cubic-bezier(.19, 1, .22, 1);
}

.c-link-ir-message__in {
	padding: 20px 25px 44px;
}

.c-link-ir-message__bg {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: 1.5s cubic-bezier(.19, 1, .22, 1);
	-o-transition: 1.5s cubic-bezier(.19, 1, .22, 1);
	transition: 1.5s cubic-bezier(.19, 1, .22, 1);
}

.c-link-ir-message__img {
	display: none;
}

.c-link-ir-message__img--sp {
	display: block;
	min-height: 100%;
}

.c-link-ir-message__title {
	margin-bottom: 17px;
}

.c-link-ir-message__ttl-en {
	display: block;
	font-family: urw-din, sans-serif;
	font-weight: normal;
	font-size: 1.06rem;
}

.c-link-ir-message__ttl-ja {
	display: block;
	position: relative;
	margin-top: 6px;
	padding-top: 20px;
	font-weight: bold;
	font-size: 0.88rem;
}

.c-link-ir-message__ttl-ja::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	width: 20px;
	height: 2px;
	background-color: #fff;
}

.c-link-ir-message__text {
	font-size: 0.75rem;
	line-height: 1.75;
}

.c-link-ir-message .c-c-arr-wh {
	position: absolute;
	right: 16px;
	bottom: 17px;
}

.c-btn-square-md--contact,
.c-btn-square-md--mail {
	position: relative;
}

.c-btn-square-md--contact:after,
.c-btn-square-md--mail:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: .3s;
}

.c-btn-square-md--contact:after {
	left: 27px;
	width: 41px;
	height: 41px;
	background: url(/resources/image/ir/ico_mail.png) no-repeat center / 100%;
}

.c-btn-square-md--contact:hover:after {
	background: url(/resources/image/ir/ico_mail_hover.png) no-repeat center / 100%;
}

.c-btn-square-md--mail:after {
	left: 22px;
	width: 51px;
	height: 51px;
	background: url(/resources/image/ir/ico_contact.png) no-repeat center / 100%;
}

.c-btn-square-md--mail:hover:after {
	background: url(/resources/image/ir/ico_contact_hover.png) no-repeat center / 100%;
}

.c-btn-square-md.c-btn-square-md--contact:not([href$=".pdf"]):not([target="_blank"]) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex !important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: auto;
	min-height: 80px;
	max-width: none;
	padding-left: 85px;
	background-color: #39bbcc;
}

.c-btn-square-md.c-btn-square-md--first-black:not([href$=".pdf"]):not([target="_blank"]) {
	background: #000;
}

.c-btn-square-md.c-btn-square-md--mail:not([href$=".pdf"]):not([target="_blank"]) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex !important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: auto;
	min-height: 80px;
	max-width: none;
	padding-left: 85px;
}


.c-btn-square-md.c-btn-square-md--ir:not([href$=".pdf"]):not([target="_blank"]) + .c-btn-square-md--ir {
	margin-top: 25px;
}

.c-sec a:not([href$=".pdf"]):not([target="_blank"]):not(.c-link-detail-wh):not(.c-link-detail-bk):not(.c-link-detail-cy):not(.c-btn-square-md--ir) {
	color: #39bbcc;
	text-decoration: underline;
}
.c-btn-wrap--ir .c-btn-square-md {
	background: #000 !important;
}



@media screen and (min-width: 769px) {
	.c-link-ir-message {
		max-width: 1000px;
	}
	.c-link-ir-message__img--sp {
		display: none;
	}
	.c-link-ir-message__img--pc {
		display: block;
		position: absolute;
		right: 0;
		width: auto;
		max-width: none;
		min-width: 100%;
	}
	.l-kv--ir{
		flex-direction: row;
	}
	.l-kv.l-kv--ir-top {
		height: 354px;
	}
	.c-btn-wrap--ir .c-btn-square-md {
		min-width: 219px;
		max-width: calc(25% - 20px);
		margin: 10px;
	}
	.c-btn-wrap--ir .c-btn-square-md:last-child {
		margin: 10px;
	}
	.c-sec a:not([href$=".pdf"]):not([target="_blank"]):not(.c-link-detail-wh):not(.c-link-detail-bk):not(.c-link-detail-cy):hover,
	.c-sec-frame-r a:not([href$=".pdf"]):not([target="_blank"]):not(.c-link-detail-wh):not(.c-link-detail-bk):not(.c-link-detail-cy):hover,
	.c-sec-frame-l a:not([href$=".pdf"]):not([target="_blank"]):not(.c-link-detail-wh):not(.c-link-detail-bk):not(.c-link-detail-cy):hover,
	.c-sec-box a:not([href$=".pdf"]):not([target="_blank"]):not(.c-link-detail-wh):not(.c-link-detail-bk):not(.c-link-detail-cy):hover,
	.c-link-ir:hover {
		text-decoration: none;
	}
	.c-sec.c-sec--ir {
		margin-top: 5px;
	}
	.c-sec.c-sec--ir-calendar {
		padding-top: 35px;
	}
	.p-temp-tbl .c-tbl.c-tbl--ir-info {
		width: 100%;
	}
	.c-tbl--ir-info thead th:nth-child(1) {
		width: 14%;
	}
	.p-temp-tbl .c-tbl.c-tbl--ir-work {
		width: 100%;
	}
	.c-box-message {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.c-box-message .c-box-message__body {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
	.c-box-message .c-box-message__figure {
		width: 32%;
		margin: 0 0 0 30px;
	}
	.c-fig.c-fig--size-middle {
		width: 72%;
		margin: 0 auto;
	}
	.c-box-check-stock {
		min-width: 320px;
		margin: 0 0 0 auto;
	}
	.c-box-check-stock__in {
		padding: 20px;
	}
	.c-box-check-stock__title {
		font-size: 1.38rem;
	}
	.c-box-check-stock__mothers {
		margin-top: 15px;
	}
	.c-box-check-stock__number {
		font-size: 3rem;
	}
	.c-link-ir-message:hover .c-c-arr-wh::after {
		opacity: 0;
	}
	.c-link-ir-message:hover .c-c-arr-wh .ico-circle path{
		-webkit-animation: dash .3s .3s linear forwards;
		animation: dash .3s .3s linear forwards;
	}
	.c-link-ir-message:hover .c-c-arr-wh::before{
		top: calc(50% - 4px);
		background-size: 100% auto;
		opacity: 0;
		-webkit-animation: arr-fadeIn .2s .2s linear forwards;
		animation: arr-fadeIn .2s .2s linear forwards;
	}
	.c-link-ir-message__ttl-en {
		font-size: 2rem;
		font-weight: bold;
	}
	.c-link-ir-message__ttl-ja {
		margin-top: 12px;
		padding-top: 15px;
		font-size: 1.25rem;
	}
	.c-link-ir-message__ttl-ja::before {
		width: 32px;
		height: 3px;
	}
	.c-link-ir-message__text {
		font-size: 0.94rem;
	}
	.c-link-ir-message {
		width: 78.125%;
		margin: 55px auto 64px;
		background-size: cover;
	}
	.c-link-ir-message__in {
		padding: 27px 30px 37px 40px;
	}
	.c-link-ir-message__title {
		margin-bottom: 40px;
	}
	.c-link-ir-message:hover .c-link-ir-message__bg {
		transform: scale(1.03);
	}
	.c-link-ir-message .c-c-arr-wh {
		right: 24px;
		bottom: 20px;
	}
	.c-mod-ir-schedule {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		width: 100%;
		padding-bottom: 0;
	}
	.c-mod-ir-schedule__figure + .c-mod-ir-schedule__figure {
		margin: 0 0 0 12px;
	}
	.c-area-ir-information {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		padding-bottom: 80px;
	}
	.c-area-ir-information__button {
		width: 274px;
		margin-left: 42px;
	}
	.c-area-ir-links {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		width: 78.125%;
		max-width: 1000px;
		margin: 0 auto;
	}
	.c-area-ir-links__button {
		width: 310px;
		margin: 0 25px 0 0;
	}
	.c-area-ir-links__bnr {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
		margin-top: 0;
	}
	.c-nav-ir {
		width: 78.125%;
		margin: 40px auto 0;
	}
	.c-nav-ir__in {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.c-nav-ir__title {
		padding-top: 65px;
		font-size: 1.13rem;
	}
	.c-nav-ir__link--contact .c-nav-ir__title {
		background-size: 72px;
	}
	.c-nav-ir__link--mail .c-nav-ir__title {
		background-size: 54px;
	}
	.c-nav-ir__link--contact:hover .c-nav-ir__title {
		background-image: url(/resources/image/ir/ico_contact_hover.png);
	}
	.c-nav-ir__link--mail:hover .c-nav-ir__title {
		background-image: url(/resources/image/ir/ico_mail_hover.png);
	}
	.c-nav-ir__link {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
		position: relative;
		overflow: hidden;
		padding: 47px 0 52px;
		-webkit-transition: .5s cubic-bezier(.19, 1, .22, 1);
		-o-transition: .5s cubic-bezier(.19, 1, .22, 1);
		transition: .5s cubic-bezier(.19, 1, .22, 1);
	}
	.c-nav-ir__link:hover {
		background: transparent;
	}
	.c-nav-ir__link--contact:hover,
	.c-nav-ir__link--mail:hover {
    color: #065b66;
	}
	.c-nav-ir__link .c-c-arr-wh {
		right: 23px;
    bottom: 23px;
	}
	.c-nav-ir__link:hover .c-c-arr-wh::after {
		opacity: 0;
	}
	.c-nav-ir__link:hover .c-c-arr-wh .ico-circle path{
		-webkit-animation: dash .3s .3s linear forwards;
		animation: dash .3s .3s linear forwards;
		stroke: #065b66;
	}
	.c-nav-ir__link:hover .c-c-arr-wh::before{
		top: calc(50% - 4px);
		background: url(/wp/wp-content/themes/sanbio/image/common/ico_arr_bg.png) no-repeat;
		background-size: 100% auto;
		opacity: 0;
		-webkit-animation: arr-fadeIn .2s .2s linear forwards;
		animation: arr-fadeIn .2s .2s linear forwards;
	}
	.c-nav-ir__link .border-h,
	.c-nav-ir__link .border-v {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
	}
	.c-nav-ir__link .border-h > * {
		position: absolute;
		display: block;
		width: 100%;
		height: 2px;
		background: -webkit-gradient(linear, left top, right top, from(#39bbcc), to(#065b66));
		background: -o-linear-gradient(left, #39bbcc 0%, #065b66 100%);
		background: linear-gradient(to right, #39bbcc 0%, #065b66 100%);
		-webkit-transition: .5s cubic-bezier(.19, 1, .22, 1);
		-o-transition: .5s cubic-bezier(.19, 1, .22, 1);
		transition: .5s cubic-bezier(.19, 1, .22, 1);
	}
	.c-nav-ir__link .border-v > * {
		position: absolute;
		display: block;
		width: 2px;
		height: 100%;
		-webkit-transition: .5s cubic-bezier(.19, 1, .22, 1);
		-o-transition: .5s cubic-bezier(.19, 1, .22, 1);
		transition: .5s cubic-bezier(.19, 1, .22, 1);
	}
	.c-nav-ir__link .border-ht {
		top: 0;
		left: -101%;
	}
	.c-nav-ir__link .border-hb {
		right: -101%;
		bottom: 0;
	}
	.c-nav-ir__link .border-vl {
		top: -101%;
		left: 0;
		background: #39bbcc;
	}
	.c-nav-ir__link .border-vr {
		right: 0;
		bottom: -101%;
		background: #065b66;
	}
	.c-nav-ir__link:hover .border-ht{
		left: 0;
	}
	.c-nav-ir__link:hover .border-hb{
		right: 0;
	}
	.c-nav-ir__link:hover .border-vl{
		top: 0;
	}
	.c-nav-ir__link:hover .border-vr{
		bottom: 0;
	}
	.c-bnr-ir {
		width: 100%;
		height: 100%;
		margin: 0;
	}
	.c-bnr-ir__in {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		flex-wrap: wrap;
		height: 100%;
		padding: 10px;
	}
	.c-bnr-ir__link {
		width: 280px;
		transition: opacity 0.2s linear;
	}
	.c-bnr-ir__link:hover {
		opacity: 0.8;
	}
	.c-bnr-ir__link {
		margin: 10px;
	}
	.c-bnr-ir__link + .c-bnr-ir__link {
		margin-top: 10px;
	}
	.p-temp-link-box .c-link-box--ir{
		padding: 65px 0;
	}
	.p-temp-link-box .c-link-box--coverage {
		width: 100%;
		margin-top: 0;
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--highlights:after {
		width: 83px;
		height: 52px;
		right: 16px;
		bottom: 30px;
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--library:after {
		width: 105px;
		height: 50px;
		right: 24px;
		bottom: 33px;
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--information:after {
		width: 70px;
		height: 58px;
		right: 17px;
		bottom: 29px;
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--coverage:after {
		width: 120px;
		height: 77px;
		bottom: 30px;
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--faq:after {
		width: 90px;
		height: 50px;
		right: 24px;
		bottom: 30px;
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--highlights:hover:after {
		background-image: url(/resources/image/ir/ico_highlights_hover_01.png);
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--library:hover:after {
		background-image: url(/resources/image/ir/ico_library_hover_01.png);
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--information:hover:after {
		background-image: url(/resources/image/ir/ico_information_hover_01.png);
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--coverage:hover:after {
		background-image: url(/resources/image/ir/ico_coverage_hover_01.png);
	}
	.p-temp-link-box .c-link-box .c-link-box__btn--faq:hover:after {
		background-image: url(/resources/image/ir/ico_faq_hover_01.png);
	}
	.p-temp-link-box.p-temp-link-box--coverage .c-link-box.c-link-box--coverage li {
		width: 100%;
		margin: 0;
		border: 0;
	}
	.c-link-box__figure--highlights {
		width: 99px;
		margin-top: 20px;
	}
	.c-link-box__figure--library {
		width: 123px;
		margin-top: 20px;
	}
	.c-link-box__figure--information {
		width: 80px;
		margin-top: 20px;
	}
	.c-link-box__figure--coverage {
		width: 122px;
		margin-top: 13px;
	}
	.p-temp-link-box .c-link-box--ir li a {
		min-height: 180px;
	}
	.p-temp-btn-c--wide{
		width: 100%;
	}
	.p-temp-btn-c--sp-wide .c-btn-circle{
		max-width: 280px;
		width: 280px;
	}
	.p-temp-tbl .c-tbl{
		width: 100%;
	}
	.p-temp-tbl tbody th{
		width: 14%;
	}
	.p-temp-tbl tbody th.c-tbl__th--half{
		width: 50%;
	}
	.p-temp-tbl tbody td{
		width: 86%;
	}
	.p-temp-tbl tbody td.c-tbl__td--half{
		width: 50%;
	}
	.p-temp-tbl tbody .txt-box p{
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.625;
	}
	.p-temp-tbl tbody .txt-box .ttl{
		margin-bottom: 10px;
	}
	.p-temp-news{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin: 100px auto;
		width: 78.125%;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.p-temp-news__left{
		width: 24%;
	}
	.p-temp-news__right{
		width: 71.7%;
	}
	.p-temp-news__list{
		margin-top: 6px;
	}
	.p-temp-news2--ir {
		position: relative;
		padding: 0;
	}
	.p-temp-news2--ir .p-temp-btn-c {
		display: inline-block;
		position: absolute;
		bottom: calc(100% + 40px);
		right: 0;
		width: auto;
		margin: 0;
	}
	.p-temp-news2--ir .p-temp-btn-c .c-btn-circle {
		margin: 0;
	}
	.p-temp-news2 .p-news-cat2{
		margin: 0 auto 40px;
		border-radius: 0;
		background: none;
	}
	.p-temp-news2 .p-news-cat2__btn{
		display: none;
	}
	.p-temp-news2 .p-news-cat2__btn .ico{
		right: 25px;
	}
	.p-temp-news2 .p-news-cat2__list{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding-bottom: 0;
		width: 100%;
		border-radius: 0;
		background: none;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.p-temp-news2 .p-news-cat2__item{
		margin: 10px;
		padding: 0;
	}
	.p-temp-news2 .p-news-cat2__item:first-child{
		padding: 0;
	}
	.p-temp-news2 .p-news-cat2__item a{
		display: inline-block;
		padding: 8px 16px;
		width: 176px;
		height: 40px;
		border-radius: 20px;
		background: #f5f5f5;
		color: #000;
		text-align: center;
		font-size: 15px;
		font-size: .9375rem;
		line-height: 1.66667;
	}
	.p-temp-news2 .p-news-cat2__item a:hover{
		color: #fff;
	}
	.p-temp-news2 .p-news-cat2__item a:hover:before{
		left: 0;
	}
	.p-temp-news2 .p-news-cat2__item.is-active a{
		background: #39bbcc;
		color: #fff;
		pointer-events: none;
	}
}



@media screen and (min-width: 1240px) {
	.c-box-message .c-box-message__body .la {
		font-size: 1rem;
	}

	.c-box-message .c-box-message__figure .la {
		font-size: 0.88rem;
	}

	.c-box-message .c-box-message__name {
		font-size: 1.13rem;
	}
}





/* 英語版（en_ir.css） */
.en .c-box-check-stock__in {
	padding: 10px 15px;
}
.en .c-box-check-stock__title {
	font-size: 1.06rem;
	line-height: 1.35;
}
.en .c-box-check-stock__mothers {
	font-size: 0.75rem;
	line-height: 1.6;
}
/* .en .c-btn-circle {
	padding: 7px 23px;
} */
@media screen and (min-width: 769px) {
	.en .c-box-check-stock__in {
		padding: 14px;
	}
	.en .c-box-check-stock__title {
		font-size: 1.125rem;
		line-height: 1.35;
	}
	.en .c-box-check-stock__mothers {
		margin-top: 0px;
		font-size: 0.9rem;
		line-height: 1.4;
	}
	.en .p-temp-btn-c .c-btn-circle:last-child {
		margin: 0px;
	}
	.en .c-btn-circle {
		padding: 14px 23px;
	}
	.en .p-temp-link-box .c-link-box li a {
		height: 100%;
	}
	.en .p-temp-link-box .c-link-box--coverage {
		height: 100%;
	}
	.en .c-btn-wrap--ir .c-btn-square-md {
		max-width: none;
	}
	.en .c-btn-square-md {
		width: 33.3333%;
	}
	.en .c-btn-square-md:nth-child(2) {
		padding: 23px 20px 23px calc(15 / 1030 * 100%);
	}
	.en .c-btn-wrap {
		flex-flow: row wrap;
	}
}
@media screen and (min-width: 940px) {
	.en .c-btn-wrap {
		flex-flow: row nowrap;
	}
}
@media screen and (min-width: 1240px) {
	.en .c-btn-square-md:nth-child(2) {
		padding: 23px 20px 23px 38px;
	}
}













/* EVOWORX 追記 */
.c-news__list {
	display: block;
	position: relative;
	width: 100%;
}
.eir_area_material .c-news__wrap,
.eir_area_calendar .c-news__wrap,
.eir_area_library .c-news__wrap,
.eir_area_setsumei .c-news__wrap,
.eir_area_meeting .c-news__wrap {
	min-width: 0;
}
.c-news__ttl .ico::after {
	display: none !important;
}
.p-analyst-coverage__notes {
	margin-top: 20px;
}
.p-faq-contract .c-sec p {
	margin-bottom: 0;
}
.p-faq-contract .c-notes {
	margin-top: 20px;
}
.p-faq-contract .c-pagelink {
	margin-top: 45px;
}
.p-faq-contract__faqwrap:first-child {
	padding-top: 48px;
}
.p-faq-contract__faqwrap + .p-faq-contract__faqwrap {
	padding-top: 48px;
}
.p-faq-contract__faqwrap .c-hdl3-blgr {
	display: block;
	margin-bottom: 20px;
}
.p-faq-contract__faqwrap .c-hdl4 {
	display: block;
	margin-top: 30px;
	margin-bottom: 20px;
}
.p-faq-contract__contract .c-btn-wrap {
	margin: 50px auto;
}
.p-faq-contract__contract .c-btn-square-la {
	margin: 0 auto;
}
.p-koukoku .c-news__wrap {
	width: 100px;
	min-width: 0;
}
.p-koukoku .c-news__ttl,
.eir .s_eir_noDateItem .c-news__ttl {
	padding-top: 10px;
}
.eir .s_eir_noDateItem .c-news__wrap {
	margin-bottom: 10px;
}
.qirNote_title {
	margin-bottom: 10px;
}





.en .p-temp-btn-c.p-temp-btn-c--wide .c-btn-circle {
	margin-top: 5px;
}
.en .c-link-ir-message__ttl-en {
	letter-spacing: .06em;
}
.en .c-box-check-stock {
	margin-top: 25px;
}
.en .c-box-message__name {
	display: block;
	margin-top: 3px;
}
.en .c-news__wrap {
	min-width: 160px;
	width: 160px;
}
.en .c-news__ttl {
	padding-top: 20px;
}


@media screen and (min-width: 769px) {
	.p-faq-contract__contract .c-btn-wrap {
		margin: 74px auto;
	}
	.p-koukoku .c-news__ttl {
		padding-top: 0;
	}
	.p-faq-contract .c-pagelink {
		margin-top: 60px;
	}
	.p-faq-contract__faqwrap:first-child {
		padding-top: 64px;
	}
	.p-faq-contract__faqwrap + .p-faq-contract__faqwrap {
		padding-top: 90px;
	}
	.p-faq-contract__faqwrap .c-hdl3-blgr {
		margin-bottom: 36px;
	}
	.p-faq-contract__faqwrap .c-hdl4 {
		margin-top: 55px;
		margin-bottom: 36px;
	}
	.eir .s_eir_noDateItem .c-news__wrap {
		margin-bottom: 0;
	}
	.en .c-box-check-stock {
		margin-top: 0;
	}
	.en .c-news__ttl {
		padding-top: 0;
	}
}
